ngx-markdown versions and peer dependencies

The table below has a list of all versions of ngx-markdown compatible peers dependencies.

Version Peer Dependency Versions
11.0.0 - 11.0.1
  • @angular/common @ ^11.0.0
  • @angular/core @ ^11.0.0
  • @angular/platform-browser @ ^11.0.0
  • rxjs @ ^6.6.0
  • zone.js @ ^0.10.2
10.0.0 - 10.1.1
  • @angular/common @ ^10.0.0
  • @angular/core @ ^10.0.0
  • @angular/platform-browser @ ^10.0.0
  • rxjs @ ^6.5.5
  • zone.js @ ^0.10.3
9.0.0 - 9.1.1
  • @angular/common @ ^8.0.0 || ^9.0.0
  • @angular/core @ ^8.0.0 || ^9.0.0
  • @angular/platform-browser @ ^8.0.0 || ^9.0.0
  • rxjs @ ^6.0.0
  • zone.js @ ^0.9.0 || ^0.10.0
  • tslib @ ^1.10.0
8.2.0 - 8.2.2
  • @angular/common @ ^7.0.0 || ^8.0.0
  • @angular/core @ ^7.0.0 || ^8.0.0
  • @angular/platform-browser @ ^7.0.0 || ^8.0.0
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26 || ^0.9.1 || ^0.10.0
8.0.1 - 8.1.2
  • @angular/common @ ^7.0.0 || ^8.0.0
  • @angular/core @ ^7.0.0 || ^8.0.0
  • @angular/platform-browser @ ^7.0.0 || ^8.0.0
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26 || ^0.9.1
8.0.0
  • @angular/common @ ^7.0.0 || ^8.0.0
  • @angular/core @ ^7.0.0 || ^8.0.0
  • @angular/platform-browser @ ^7.0.0 || ^8.0.0
  • core-js @ ^2.5.4 || ^3.1.3
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26 || ^0.9.1
7.0.0 - 7.1.5
  • @angular/common @ ^6.0.0 || ^7.0.0
  • @angular/core @ ^6.0.0 || ^7.0.0
  • @angular/platform-browser @ ^6.0.0 || ^7.0.0
  • core-js @ ^2.5.4
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26
6.3.0
  • @angular/common @ ^6.0.0-rc.0 || ^6.0.0
  • @angular/core @ ^6.0.0-rc.0 || ^6.0.0
  • core-js @ ^2.5.4
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26
6.0.0 - 6.2.2
  • @angular/common @ ^6.0.0-rc.0 || ^6.0.0
  • @angular/core @ ^6.0.0-rc.0 || ^6.0.0
  • core-js @ ^2.5.4
  • rxjs @ ^6.0.0
  • zone.js @ ^0.8.26
1.6.0
  • @angular/core @ ^2.4.0 || ^4.0.0 || ^5.0.0
  • @angular/http @ ^2.4.0 || ^4.0.0 || ^5.0.0
  • core-js @ ^2.4.1
  • rxjs @ ^5.2.0
  • zone.js @ ^0.7.6 || ^0.8.4
1.4.1 - 1.5.2
  • @angular/core @ ^2.4.0 || ^4.0.0 || ^5.0.0
  • @angular/http @ ^2.4.0 || ^4.0.0 || ^5.0.0
  • core-js @ ^2.4.1
  • rxjs @ ^5.2.0
  • zone.js @ ^0.7.6 || ^0.8.4
1.4.0
  • @angular/core @ ^2.4.0 || ^4.0.0
  • @angular/http @ ^2.4.0 || ^4.0.0
  • core-js @ ^2.4.1
  • rxjs @ ^5.1.0
  • zone.js @ ^0.7.6 || ^0.8.4